CUDNN Frontend API 8.3.0

Functions
OperationGraphQuery

## Functions
auto | cudnn_frontend::OperationGraph_v8::getEngineCount (void) const -> int64_t
| Query the total count of the engines for the Operation Set. More...

## Detailed Description

Query individual property of OperationGraph_v8 class

## Function Documentation

## ◆ getEngineCount()

auto cudnn_frontend::OperationGraph_v8::getEngineCount | ( | void |  | ) | const -> int64_t
| inline

Query the total count of the engines for the Operation Set.

Definition at line 74 of file cudnn_frontend_OperationGraph.h.

References cudnn_frontend::BackendDescriptor::pointer, cudnn_frontend::set_error_and_throw_exception(), and cudnn_frontend::BackendDescriptor::status.